GameListWidth=440
GameListX=25
GameListY=101
HDMode=1
vSpace=22
SoftwareFilter=1
HardwareFilter=0
vsyncEnabled=1
dimColor=0
pixelRatio=0
FlickerFilter=0
Soften=0
scrollSpeed=2
GameSelected=1
GameFavoriteSelected=2
GameOptionPosX=455
GameOptionPosY=117
FontSize=1.100000
GameListCount=14
DefaultController=0
MenuSpacing=332
MainMenuPosY=145
MainMenuPosX=67
MainMenuVSpace=34
MainMenuFontSize=1.300000
MainMenuCentered=0
MenuPosY=112
MenuPosX=327
MenuDetailPosX=119
MenuDetailPosY=106
ROMPosY=428
zLeftMenu=-2.889998
zRightMenu=2.819998
zTopMenu=-0.630000
zBottomMenu=0.570000
zLeftPreview=7.680079
zRightPreview=-5.560032
zTopPreview=-4.650012
zBottomPreview=8.800108
GameInfoPosX=270
GameInfoPosY=300
GameInfoFontSize=0.700000
GameInfoVSpace=21
GameInfoDetailNumLines=5
GameInfoDetailPosX=273
GameInfoDetailPosY=304
GameInfoDetailFontSize=0.700000
GameInfoDetailWidth=497
GameInfoDetailVSpace=21
zoomSpeed=25
gameInfoListWidth=319
GameGuideLines=21
GameGuideColor=0
GameGuideFontSize=1.100000
guideLeft=46
GUIState=0
fadeSpeed=17
GameGuideWidth=590
GameGuideVSpace=20
disableMenuSounds=0
fLeft=606.231201
fRight=1126.339355
fTop=180.719971
fBottom=571.050049
fLeftMenu=321.939941
fRightMenu=1242.070068
fTopMenu=153.890015
fBottomMenu=569.219971
zLeftPreviewBorder=7.440075
zRightPreviewBorder=-4.600010
zTopPreviewBorder=-4.360005
zBottomPreviewBorder=7.690081
zLeftInfoBorder=7.070065
zRightInfoBorder=1.859999
zTopInfoBorder=-12.580194
zBottomInfoBorder=2.769997
zLeftVideoBorder=8.620100
zRightVideoBorder=1.589999
zTopVideoBorder=-4.280003
zBottomVideoBorder=2.399999
zLeftROMBorder=-2.569999
zRightROMBorder=-12.800198
zTopROMBorder=-4.079998
zBottomROMBorder=3.099998
zLeftSelectBorder=-1.590000
zRightSelectBorder=1.929999
zTopSelectBorder=-17.250299
zBottomSelectBorder=1.040000
zLeftAlternatePreview=9.870131
zRightAlternatePreview=-0.069999
zTopAlternatePreview=-5.030020
zBottomAlternatePreview=4.370005
zLeftAlternatePreviewBorder=9.220117
zRightAlternatePreviewBorder=1.310000
zTopAlternatePreviewBorder=-4.330004
zBottomAlternatePreviewBorder=2.699999
zLeftAnimatedLogo=14.911419
zRightAnimatedLogo=2.149041
zTopAnimatedLogo=-0.461044
zBottomAnimatedLogo=15.861362
speedROMBrowserLogo=0.000100
distanceROMBrowserLogo=0.003700
zLeftAnimatedLogoMainMenu=15.401430
zRightAnimatedLogoMainMenu=2.189041
zTopAnimatedLogoMainMenu=-0.551044
zBottomAnimatedLogoMainMenu=15.971365
speedLogoMainMenu=0.000100
distanceLogoMainMenu=0.003700
zLeftInfoBorderSimple=7.410073
zRightInfoBorderSimple=1.859999
zTopInfoBorderSimple=-12.040181
zBottomInfoBorderSimple=3.059997
BackgroundMusicVolume=-1050
Default - 720
zLeftPreviewVertical=7.820085
zRightPreviewVertical=-5.550032
zTopPreviewVertical=-4.640011
zBottomPreviewVertical=5.390031
zLeftPreviewBorderVertical=7.570079
zRightPreviewBorderVertical=-4.730012
zTopPreviewBorderVertical=-4.340003
zBottomPreviewBorderVertical=3.809998
zLeftAlternatePreviewVertical=11.260163
zRightAlternatePreviewVertical=-1.200000
zTopAlternatePreviewVertical=-4.830015
zBottomAlternatePreviewVertical=3.889999
zLeftAlternatePreviewBorderVertical=10.780152
zRightAlternatePreviewBorderVertical=-0.170000
zTopAlternatePreviewBorderVertical=-4.190001
zBottomAlternatePreviewBorderVertical=2.059999
ScrollSpeed=9
zLeft0=1.380000
zRight0=-8.310094
zTop0=-4.660011
zBottom0=4.470008
zLeft90=3.229998
zRight90=-4.750013
zTop90=-2.909997
zBottom90=9.290118
zLeft180=7.430076
zRight180=-2.019998
zTop180=-4.139999
zBottom180=4.960019
zLeft270=4.590011
zRight270=-3.449996
zTop270=-8.420096
zBottom270=4.069999
zLeftMainMenuOverlay1=-1.710001
zRightMainMenuOverlay1=-20.580374
zTopMainMenuOverlay1=-5.650034
zBottomMainMenuOverlay1=12.670195
zLeftMainMenuOverlay2=-1.699998
zRightMainMenuOverlay2=-20.600374
zTopMainMenuOverlay2=-7.110067
zBottomMainMenuOverlay2=11.320165
zLeftMainMenuOverlay3=-1.699998
zRightMainMenuOverlay3=-20.580374
zTopMainMenuOverlay3=-8.500098
zBottomMainMenuOverlay3=9.880132
zLeftMainMenuOverlay4=-1.689998
zRightMainMenuOverlay4=-20.590374
zTopMainMenuOverlay4=-9.970132
zBottomMainMenuOverlay4=8.410098
zLeftMainMenuOverlay5=-1.699998
zRightMainMenuOverlay5=-20.580374
zTopMainMenuOverlay5=-11.340163
zBottomMainMenuOverlay5=7.040067
zLeftMainMenuOverlay6=-1.699998
zRightMainMenuOverlay6=-20.580374
zTopMainMenuOverlay6=-12.700194
zBottomMainMenuOverlay6=5.680036
fDualLeft=892.000000
fDualRight=1207.000000
fDualTop=174.000000
fDualBottom=408.000000
zLeftDualVideoBorder=14.960248
zRightDualVideoBorder=2.669998
zTopDualVideoBorder=-4.410005
zBottomDualVideoBorder=7.710082
screenSaverTime=3
MovieEnabled=1
PauseGame=0
MainMenuMovieSwitchEnabled=1
MainMenuVideoPath0=D:\media\background1.xmv
MainMenuVideoPath1=D:\media\background2.xmv
MainMenuVideoPath2=D:\media\background3.xmv
MainMenuVideoPath3=D:\media\background4.xmv
MainMenuVideoPath4=D:\media\background5.xmv
MainMenuVideoPath5=D:\media\background6.xmv
zLeft=0.050000
zRight=-0.050000
zTop=0.720000
zBottom=-0.680000
SurroundSound=0
EditName=0
Controller1Type=1
Controller2Type=1
Controller3Type=0
Controller4Type=0
FastForward=5
Rewind=-1
VSCoin1=-1
VSCoin2=-1
CursorColor=0
CursorSpeed=3
CursorEnabled=1
XBINPUT_DEADZONE=0.540000
ColorMode=0
PaletteSelected=-1
EnableVideoAudio=1
NTSCResolution=0
NTSCSharpness=0
NTSCColorBleed=0
NTSCArtifacts=0
NTSCFringing=0
